viber cannot run after latest Mint updates

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
BigSerpent
Level 1
Level 1
Posts: 4
Joined: Thu Oct 25, 2012 7:34 pm

viber cannot run after latest Mint updates

Post by BigSerpent » Mon Aug 20, 2018 11:30 am

Hello
Several days ago viber (flatpack) stopped launching. If ran in console, the output is:

/usr/bin/flatpak run --branch=stable --arch=x86_64 --command=viber com.viber.Viber
Qt: Session management error: None of the authentication protocols specified are supported
sh: xdg-mime: command not found
Qt WebEngine ICU data not found at /app/extra/viber/resources. Trying parent directory...
Qt WebEngine resources not found at /app/extra/viber/resources. Trying parent directory...
Qt WebEngine ICU data not found at /app/extra/viber/resources. Trying parent directory...
Qt WebEngine resources not found at /app/extra/viber/resources. Trying parent directory...
qml: type=""
qml: type=""

I'm filling it here because as I recall viber hadn't any updates last days.

Linux Mint 19 Mate 64.

With respect,
Alexander Rabtchevich

Post Reply

Return to “Software & Applications”